<div class="container-scroller">

    <app-header></app-header>
    <!-- partial -->
    <div class="container-fluid page-body-wrapper">
        <!-- partial:partials/_sidebar.html -->
        <app-sidebar style="background: #3d3d3d;"></app-sidebar>
        <!-- partial -->
        <div class="main-panel">
            <div class="content-wrapper">
                <div class="bg-white">
                    <div class="after-con">
                        <div class="container">
                            <div class="row">
                                <div class="col-12">
                                    <div class="pro-duct">
                                        <h6><strong>PRODUITS</strong></h6>
                                        <div class="d-flex justify-content-end rm-prod"><button type="button" class="btn btn-black" routerLink="/add_product">+ AJOUTER DES PRODUITS</button></div>
                                        <ul class="nav nav-pills pro-d" role="tablist">
                                            <li class="nav-item">
                                                <a class="nav-link active" data-bs-toggle="pill" href="#tous">TOUS</a>
                                            </li>
                                            <li class="nav-item">
                                                <a class="nav-link" data-bs-toggle="pill" href="#signale">SIGNALÉ</a>
                                            </li>
                                            <li class="nav-item">
                                                <a class="nav-link" data-bs-toggle="pill" href="#retirer">RETIRER</a>
                                            </li>
                                        </ul>
                                        <div class="pt-3">
                                            <div class="srch">
                                                <input type="text" name="" id="" class="form-control" placeholder="Rechercher">
                                                <span><img src="assets/img/icon/31.png" alt="31"></span>
                                            </div>
                                            <div class="d-flex justify-content-end">
                                                <button type="button" class="btn btn-grey-l" data-bs-toggle="offcanvas" data-bs-target="#filter"><img src="assets/img/icon/48.png" alt="48" width="20"> Filers</button>
                                            </div>
                                        </div>
                                        <!-- Tab panes -->
                                        <div class="tab-content">
                                            <div id="tous" class="tab-pane active">
                                                <div class="pt-4">
                                                    <ul class="pro-ul">
                                                        <li>
                                                            <div>
                                                                <img src="assets/img/icon/beg.png" alt="beg">
                                                                <div class="view">
                                                                    <div><img src="assets/img/icon/6.png" alt="6"> 10</div>
                                                                    <div><img src="assets/img/icon/heart.png" alt="6"> 10</div>
                                                                </div>
                                                            </div>
                                                            <div>
                                                                <h6 class="pro-nam"><strong>Robe ete femme courte débardeur décontracté sans</strong></h6>
                                                                <div class="flx-table">
                                                                    <div>
                                                                        <table class="table table-borderless">
                                                                            <thead>
                                                                                <tr>
                                                                                    <th><u>SKU</u></th>
                                                                                    <th><u>Stock</u></th>
                                                                                </tr>
                                                                            </thead>
                                                                            <tbody>
                                                                                <tr>
                                                                                    <td>B1234</td>
                                                                                    <td>5</td>
                                                                                </tr>
                                                                                <tr>
                                                                                    <td>S1234</td>
                                                                                    <td>3</td>
                                                                                </tr>
                                                                            </tbody>
                                                                        </table>
                                                                    </div>
                                                                    <div>
                                                                        <ul class="icon-img">
                                                                            <li>
                                                                                <a href="javascript:void(0);">
                                                                                    <img src="assets/img/icon/43.png" alt="43">
                                                                                </a>
                                                                            </li>
                                                                            <li>
                                                                                <a href="javascript:void(0);">
                                                                                    <img src="assets/img/icon/44.png" alt="44">
                                                                                </a>
                                                                            </li>
                                                                        </ul>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </li>
                                                    </ul>
                                                </div>
                                            </div>
                                            <div id="signale" class="tab-pane fade">
                                                <div class="pt-4">
                                                    <ul class="pro-ul">
                                                        <li>
                                                            <div>
                                                                <img src="assets/img/icon/beg.png" alt="beg">
                                                            </div>
                                                            <div>
                                                                <h6 class="pro-nam"><strong>Robe ete femme courte débardeur décontracté sans</strong></h6>
                                                                <div class="flg-spn">
                                                                    <img src="assets/img/icon/49.png" alt="49" width="18"> <span>(10)</span>
                                                                </div>
                                                            </div>
                                                        </li>
                                                    </ul>
                                                </div>
                                            </div>
                                            <div id="retirer" class="tab-pane fade"><br>
                                                <div class="pt-4">
                                                    <ul class="pro-ul">
                                                        <li>
                                                            <div>
                                                                <img src="assets/img/icon/beg.png" alt="beg">
                                                                <div class="view">
                                                                    <div><img src="assets/img/icon/6.png" alt="6"> 10</div>
                                                                    <div><img src="assets/img/icon/heart.png" alt="6"> 10</div>
                                                                </div>
                                                            </div>
                                                            <div>
                                                                <h6 class="pro-nam"><strong>Robe ete femme courte débardeur décontracté sans</strong></h6>
                                                                <div class="flx-table">
                                                                    <div>
                                                                        <table class="table table-borderless">
                                                                            <thead>
                                                                                <tr>
                                                                                    <th><u>SKU</u></th>
                                                                                    <th><u>Stock</u></th>
                                                                                </tr>
                                                                            </thead>
                                                                            <tbody>
                                                                                <tr>
                                                                                    <td>B1234</td>
                                                                                    <td>5</td>
                                                                                </tr>
                                                                                <tr>
                                                                                    <td>S1234</td>
                                                                                    <td>3</td>
                                                                                </tr>
                                                                            </tbody>
                                                                        </table>
                                                                    </div>
                                                                    <div class="flg-spn">
                                                                        <ul class="icon-img">
                                                                            <li>
                                                                                <a href="javascript:void(0);">
                                                                                    <img src="assets/img/icon/45.png" alt="45">
                                                                                </a>
                                                                            </li>
                                                                        </ul>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <app-footer></app-footer>
            <!-- partial -->
        </div>
        <!-- main-panel ends -->
    </div>
    <!-- page-body-wrapper ends -->
</div>
<div class="offcanvas offcanvas-start" id="filter">
    <div class="offcanvas-header">
        <h6 class=""><strong>Filters</strong></h6>
        <button type="button" class="btn-close" data-bs-dismiss="offcanvas"></button>
    </div>
    <div class="offcanvas-body">
        <div>
            <h6><strong>CATÉGORIE</strong></h6>
            <form action="">
                <ul class="cate-gory">
                    <li>
                        <label class="container-cs">Tous
                          <input type="radio" checked="checked" name="radio">
                          <span class="checkmark-cs"></span>
                        </label>
                    </li>
                    <li>
                        <label class="container-cs">Homme
                           <input type="radio" checked="checked" name="radio">
                           <span class="checkmark-cs"></span>
                        </label>
                    </li>
                    <li>
                        <label class="container-cs">Femme
                          <input type="radio" checked="checked" name="radio">
                          <span class="checkmark-cs"></span>
                        </label>
                    </li>
                    <li>
                        <label class="container-cs">Enfant
                          <input type="radio" checked="checked" name="radio">
                          <span class="checkmark-cs"></span>
                        </label>
                    </li>
                    <li>
                        <label class="container-cs">Beauté
                          <input type="radio" checked="checked" name="radio">
                          <span class="checkmark-cs"></span>
                        </label>
                    </li>
                    <li>
                        <label class="container-cs">Bijoux
                          <input type="radio" checked="checked" name="radio">
                          <span class="checkmark-cs"></span>
                        </label>
                    </li>
                </ul>
            </form>
        </div>
        <div class="mt-4">
            <h6><strong>STOCK</strong></h6>
            <form action="">
                <ul class="cate-gory">
                    <li>
                        <label class="container-cs">En stock
                          <input type="radio" checked="checked" name="radio">
                          <span class="checkmark-cs"></span>
                        </label>
                    </li>
                    <li>
                        <label class="container-cs">Hors stock
                          <input type="radio" checked="checked" name="radio">
                          <span class="checkmark-cs"></span>
                        </label>
                    </li>
                </ul>
            </form>
        </div>
        <button class="btn btn-black w-100 of-btn" type="button">APPLIQUER</button>
    </div>
</div>